Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Tue, 5 Mar 2002 21:13:05 EST

In a message dated 3/5/2002 7:32:15 PM Central Standard Time, 
[email-masked] writes:

> So to say that fancu1 "is a function" is meaningless. It can only be the
> name of a function.
> 

Back to an earlier problem about what {sumti} ir {fancu1} refers to, the text 
that fills tht slot in a sentence or the object that fits in that place in a 
relation in the state of affairs picked by a proposition. I suspect this 
problem is still back of most of this arguments (and probably a few others) 
as it was in the beginning. And, of course, the fact that, to talk about 
such things, we have to go up yet another level just makes matters worse.